services:
  blog:
    image: git.toomuchtaco.net/taco/taco-blog:latest
    restart: 'unless-stopped'
    ports:
      - 1313:80
    volumes:
      - ./nginx:/etc/nginx/conf.d:ro
      - ./nginx.conf:/etc/nginx/nginx.conf:ro